Error In Eclipse With Bb V2.3.2

Discussion in 'Technical Discussion' started by Bilz636, Jan 26, 2018.

  1. Bilz636

    Bilz636 Avid Boxer

    Joined:
    Oct 5, 2015
    Messages:
    313
    Likes Received:
    182
    Hi Guys

    When i import buildbox project into Eclipse i get these errors

    Using latest BB version 2.3.2

    Eclipse v4.4.1
    Java SE 7
    Android SDK API 21

    Screen Shot 2018-01-26 at 3.48.51 AM.png
     
  2. wesam_badr

    wesam_badr Miniboss Boxer

    Joined:
    Oct 10, 2015
    Messages:
    1,064
    Likes Received:
    479
    Unfortunately B.B. doesn’t support eclipse anymore you have to use android studio
     
  3. Christoph

    Christoph Miniboss Boxer

    Joined:
    Oct 4, 2015
    Messages:
    2,807
    Likes Received:
    2,309
    You can still use Amazon export for Eclipse use. But if you export for Android then you have to use Android Studio. Both work for normal Android devices.
     
  4. Bilz636

    Bilz636 Avid Boxer

    Joined:
    Oct 5, 2015
    Messages:
    313
    Likes Received:
    182
    is there any guideline regarding Android Studio

    How to setup?
    what SDKs require?
    and how to compile?


    just ignore the testing thing i can do that after compiling in my device.
     
    Deliverbo likes this.

Share This Page